﻿body {
	line-height: 1.3em;
	background: #fff;
	font-family:Arial, Helvetica, sans-serif;
}
.m-content {
	padding: 0px;
}
.nav-top {
	background: #fff;
	position: fixed;
	height: 80px;
	z-index: 99999;
	width: 100%;
	border-bottom: 1px #e5e6eb solid;
}
.nav-top .toggle-menu {
	padding: 28px 32px 28px 32px;
	border-right: 1px #e5e6eb solid;
	position: absolute;
}
.nav-top .brand {
	padding: 8px 90px;
}
.nav-top .brand .logo-top {
	padding: 0px 10px;	
}
.nav-top .user-singin-group {
	position: absolute;
	right: 0;
	top: 0;
}
.nav-top .user-singin-group .user-group {
	display: inline-block;
}
.nav-top .user-singin-group .user-group .img {
	width: 80px;
	height: 80px;
	overflow: hidden;
	display: inline-block;
	padding: 15px;
}
.nav-top .user-singin-group .user-group .name {
	display: inline-block;
	vertical-align: top;
	padding-top: 35px;
	padding-left: 10px;
	color:rgba(78, 85, 91, 1);
	font-size: 0.9em;
}

.nav-top .user-singin-group .sing-out {
	border-left: 1px #e5e6eb solid;
	margin-left: 20px;
	display: inline-block;
	vertical-align: top;
	padding: 28px 20px 28px 30px;
	height: 80px;}

/*----------*/
.topic {
	color: #0E3192;
	font-size: 1.42em;
	position: relative;
	margin-bottom: 10px;
}
.content-group {
	margin-bottom: 50px;
}
.from-group {
	margin-bottom: 30px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.chart-box {
	padding: 30px;
	background: #fff;
	border: 1px #e5e9f4 solid;
}
/*-----------------*/
.content-new-group {
	margin-bottom: 20px;
}
.content-new-group a {
	position: relative;
	display: inline-block;
}
.content-new-group a .tag {
	position: absolute;
	right: 0px;
	bottom: 10px;
	padding: 5px 15px;
	color: #fff;
	font-size: 0.8em;
	font-style: inherit;
}
.content-new-group a .bg-tag-orange {
	background: rgba(250,130,30,0.8);
}
.content-new-group a .bg-tag-green {
	background: rgba(20,175,90,0.8);
}
/*.content-new-group .content-new {
}*/
.content-new-group .news-title {
	font-size: 1em;
	margin: 10px 0px 5px 0px;
}
.content-new-group .news-text {
	font-size: 0.95em;
	margin-bottom: 5px;
}
.content-new-group .date {
	color: #589a67;
	border: 1px solid #95d6a4;
	border-radius: calc(.5rem - 3px);
	padding: 5px 20px;
	display: inline-block;
	font-size: .8em;
	background: rgba(175, 239, 198, 0.5);
}
.show-detail-news {
	width: 800px;
	margin: 0 auto;
}
.show-detail-news .news-title {
	font-size: 0.95em;
	margin: 20px 0px;
	color: rgba(0, 90, 170, 1);
	line-height: 1.34em;
}
.show-detail-news .news-text {
	font-size: 0.95em;
	margin: 20px 0px;
	color: rgba(52, 58, 64, 1);
	line-height: 1.34em;
}
/*------------------*/
.Fade-bg {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .7);
	z-index: 999999;
	padding-top: 200px;
}
.popup-box {
	background: aqua;
	max-width:800px;
	margin: 0 auto;
	position: relative;
}
.popup-box .btn-close {
background: rgb(109,179,242); /* Old browsers */
background: -moz-linear-gradient(top, rgba(109,179,242,1) 0%, rgba(84,163,238,1) 28%, rgba(54,144,240,1) 68%, rgba(30,105,222,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 28%,rgba(54,144,240,1) 68%,rgba(30,105,222,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 28%,rgba(54,144,240,1) 68%,rgba(30,105,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

	width: 40px;
	height: 40px;
	right: -18px;
	top: -18px;
	position: absolute;
	border-radius: 80px;
	padding: 8px 8px 10px 12px;
}
/*.popup-box .detail {
	
}*/
/*--scroll--*/
.scroll {
  width: 20px;
  height: 200px;
  overflow: auto;
  float: left;
  margin: 0 10px;
}
.scroll4::-webkit-scrollbar {
  width: 10px;
}

.scroll4::-webkit-scrollbar-thumb {
	background: #1E325A;
	border-radius: 20px;
}

.scroll4::-webkit-scrollbar-track {
	background: #1E325A;
	border-radius: 20px;
}
/*---*/

.footer {
	border-top: 1px #e5e6eb solid;
	padding-top: 30px;
	color: #aaa;
	font-size: 0.95em;
}
@media(max-width:768px) {
.m-content {
	padding: 100px 20px 40px 20px;
}
.nav-top .user-singin-group .user-group {
	display: none;
}
.from-group {
	margin-bottom: 30px;
	position: relative;
	right: 0px;
	top: 0px;
}
.nav-top .brand {
	text-align: center;
}


}



@media(max-width:580px) {
.m-content {
	padding: 90px 0px 0px 0px;
}
.btn-group, .btn-group-vertical {
	margin-bottom: 10px;
}
}
